BODY {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
OL {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TABLE {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TR {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TD {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DT {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DD {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DL {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H1 {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H2 {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H3 {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H4 {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H5 {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H6 {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
FORM {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
INPUT {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
SELECT {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
TEXTAREA {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
UL {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
LI {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
HTML {
	OVERFLOW-X: hidden
}
BODY {
	OVERFLOW: visible; FONT-SIZE: 14px; OVERFLOW-X: hidden; COLOR: #999; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px; _overflow: hidden
}
INPUT {
	OUTLINE-STYLE: none
}
BUTTON {
	OUTLINE-STYLE: none
}
SELECT {
	OUTLINE-STYLE: none
}
TEXTAREA {
	OUTLINE-STYLE: none
}
P {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none
}
LI {
	LIST-STYLE-TYPE: none
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
INPUT {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; VERTICAL-ALIGN: middle
}
TABLE {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BORDER-COLLAPSE: collapse
}
A:hover {
	CURSOR: pointer
}
A {
	
}
AREA {
	
}
:focus {
	-moz-outline-style: none
}
A {
	OUTLINE-STYLE: none
}
.dis {
	DISPLAY: none
}
.clear {
	CLEAR: both
}
.page {
	PADDING-BOTTOM: 40px; TEXT-ALIGN: center; PADDING-TOP: 40px; PADDING-LEFT: 0px; CLEAR: both; PADDING-RIGHT: 0px
}
.page A {
	MARGIN: 0px 5px; DISPLAY: inline-block
}
.page A:hover {
	COLOR: #b0273b
}
.page A.cur {
	COLOR: #b0273b; TEXT-DECORATION: underline
}
#header {
	HEIGHT: 99px; BACKGROUND: url(../images/navBj.png) no-repeat; POSITION: absolute; PADDING-TOP: 3px; PADDING-LEFT: 5px; MARGIN-LEFT: -590px; LEFT: 50%; Z-INDEX: 999; TOP: 57px; WIDTH: 1175px
}
#header .qi {
	HEIGHT: 93px; POSITION: relative; FLOAT: left; WIDTH: 5px
}
#header .qi .yuyan {
	OVERFLOW: hidden; HEIGHT: 28px; POSITION: absolute; LEFT: 851px; TOP: -38px; WIDTH: 440px
}
#header .qi .yuyan SPAN {
	FONT-SIZE: 16px; FLOAT: left; COLOR: #fff; DISPLAY: block; LINE-HEIGHT: 20px; MARGIN-RIGHT: 10px
}
#header .qi .yuyan A {
	FLOAT: left; DISPLAY: block; MARGIN-RIGHT: 7px
}
#header .qi .wenzi {
	OVERFLOW: hidden; FONT-SIZE: 16px; HEIGHT: 28px; POSITION: absolute; COLOR: #fff; LEFT: 0px; LINE-HEIGHT: 20px; TOP: -38px; WIDTH: 466px
}
#header .logo {
	HEIGHT: 76px; FLOAT: left; WIDTH: 212px
}
#header .logo A IMG {
	DISPLAY: block
}
#header .nav {
	HEIGHT: 68px; FLOAT: left; LINE-HEIGHT: 68px; WIDTH: 958px
}
#header .nav UL LI {
	HEIGHT: 68px; BORDER-RIGHT: #e6e6e6 1px solid; POSITION: relative; FLOAT: left; TEXT-ALIGN: center; LINE-HEIGHT: 68px; WIDTH: 118px
}
#header .nav UL .last {
	BORDER-RIGHT-STYLE: none
}
#header .nav UL LI A {
	FONT-SIZE: 14px; HEIGHT: 68px; COLOR: #000; DISPLAY: block; WIDTH: 118px
}
#header .nav UL LI A:hover {
	BACKGROUND: url(../images/navli_03.jpg) no-repeat; COLOR: #f00
}
#header .nav UL .hover A {
	BACKGROUND: url(../images/navli_03.jpg) no-repeat; COLOR: #f00
}
#header .nav UL LI .erji {
	BACKGROUND: url(../images/navli2_03.jpg) repeat-y; POSITION: absolute; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 0px; LEFT: 0px; DISPLAY: none; TOP: 60px; PADDING-RIGHT: 0px; WIDTH: 100%
}
#header .nav UL LI .erji P {
	HEIGHT: 40px
}
#header .nav UL LI .erji P A {
	HEIGHT: 40px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000; LINE-HEIGHT: 40px
}
#header .nav UL LI .erji P A:hover {
	BACKGROUND: url(../images/navl3i_03.jpg) no-repeat; COLOR: #f00
}
#footer {
	HEIGHT: 132px; BACKGROUND: url(../images/footer_26.jpg) #f1f1f1 repeat-x; CLEAR: both; MARGIN: 0px auto; WIDTH: 100%
}
#footer .foot {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #fff; MARGIN: 0px auto; WIDTH: 1172px
}
#footer .foot .left {
	FLOAT: left; PADDING-TOP: 15px; DISPLAY: table; LINE-HEIGHT: 32px; WIDTH: 660px
}
#footer .foot .left A {
	FONT-SIZE: 15px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(../images/fushu_22.jpg) no-repeat right 50%; COLOR: #787878; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 15px
}
#footer .foot .left A:hover {
	COLOR: #f00
}
#footer .foot .left .last {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#footer .foot .left SPAN {
	FONT-SIZE: 14px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #787878; PADDING-LEFT: 14px; DISPLAY: block
}
#footer .foot .right {
	HEIGHT: 132px; FLOAT: left; PADDING-LEFT: 342px; DISPLAY: table; WIDTH: 170px
}
#footer .foot .right .lianjie {
	FONT-SIZE: 14px; COLOR: #787878; TEXT-ALIGN: right; PADDING-TOP: 10px; LINE-HEIGHT: 48px; WIDTH: 170px
}
#footer .foot .right .lianjie SPAN {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
#footer .foot .right .lianjie .Sian {
	PADDING-LEFT: 20px
}
#footer .foot .right .lianjie A {
	COLOR: #787878
}
#footer .foot .right .lianjie A:hover {
	COLOR: #f00
}
#footer .foot .right .seach {
	HEIGHT: 29px; BACKGROUND: url(../images/seach_03.jpg) no-repeat right 50%; WIDTH: 170px
}
#footer .foot .right .seach .text1 {
	BORDER-TOP-STYLE: none; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; HEIGHT: 29px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-STYLE: none; POSITION: relative; FLOAT: left; COLOR: #7f7f7f; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 3px; Z-INDEX: 99; LINE-HEIGHT: 29px; PADDING-RIGHT: 3px; WIDTH: 135px
}
#footer .foot .right .seach .botton {
	BORDER-TOP-STYLE: none; CURSOR: pointer; BORDER-LEFT-STYLE: none; HEIGHT: 29px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-STYLE: none; POSITION: relative; FLOAT: left; BORDER-RIGHT-STYLE: none; Z-INDEX: 99; WIDTH: 29px
}
.aboutMain .sitMap {
	PADDING-BOTTOM: 30px; MIN-HEIGHT: 503px; WIDTH: 872px
}
.aboutMain .sitMap H2 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 14px; HEIGHT: 30px; BACKGROUND: #f8f8f8; FONT-WEIGHT: 500; PADDING-LEFT: 15px; LINE-HEIGHT: 30px
}
.aboutMain .sitMap H2 A {
	COLOR: #8e2023
}
.aboutMain .sitMap H2 A:hover {
	FONT-WEIGHT: 600; COLOR: #b1161d
}
.aboutMain .sitMap P {
	HEIGHT: auto; PADDING-LEFT: 15px; LINE-HEIGHT: 38px
}
.aboutMain .sitMap P A {
	COLOR: #414141; PADDING-RIGHT: 35px
}
.aboutMain .sitMap P A:hover {
	COLOR: #b1161d
}

UL.inner_content_text_page {
	OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; FLOAT: left; PADDING-TOP: 5px; MARGIN-TOP: 5px; WIDTH: 100%
}
UL.inner_content_text_page LI {
	OVERFLOW: hidden; HEIGHT: 25px; FLOAT: left; LINE-HEIGHT: 25px; WIDTH: 100%
}